.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.199000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.127000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.133000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.381597,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.612800px;}
.lsd{letter-spacing:-0.022400px;}
.ls8{letter-spacing:-0.012800px;}
.ls0{letter-spacing:-0.009600px;}
.ls4{letter-spacing:-0.008000px;}
.ls6{letter-spacing:-0.006400px;}
.lsa{letter-spacing:-0.006000px;}
.lsc{letter-spacing:-0.004800px;}
.ls2{letter-spacing:-0.004000px;}
.ls5{letter-spacing:-0.003200px;}
.ls3{letter-spacing:-0.002800px;}
.lsb{letter-spacing:-0.002400px;}
.ls7{letter-spacing:-0.002000px;}
.ls9{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.554000px;}
.ws9{word-spacing:0.558000px;}
.ws7{word-spacing:0.560000px;}
.wsc{word-spacing:0.562000px;}
.ws10{word-spacing:0.660000px;}
.ws13{word-spacing:0.676800px;}
.wse{word-spacing:0.679200px;}
.ws3{word-spacing:0.758800px;}
.wsb{word-spacing:0.876800px;}
.ws6{word-spacing:0.880000px;}
.wsa{word-spacing:0.883200px;}
.ws11{word-spacing:0.892800px;}
.ws8{word-spacing:0.896000px;}
.wsd{word-spacing:0.899200px;}
.ws14{word-spacing:0.902400px;}
.wsf{word-spacing:0.905600px;}
.ws4{word-spacing:1.116000px;}
.ws2{word-spacing:1.120000px;}
.ws5{word-spacing:1.200000px;}
.ws1{word-spacing:2.659200px;}
._1{margin-left:-4.195200px;}
._2{margin-left:-3.188800px;}
._0{margin-left:-1.708800px;}
._5{width:9.795200px;}
._4{width:45.372800px;}
._19{width:346.965200px;}
._7{width:384.843200px;}
._17{width:482.001600px;}
._1f{width:527.484800px;}
._30{width:548.469600px;}
._15{width:565.577600px;}
._9{width:601.843200px;}
._1c{width:626.775200px;}
._e{width:633.726400px;}
._d{width:642.102400px;}
._3{width:644.708400px;}
._f{width:650.444800px;}
._18{width:657.318400px;}
._16{width:666.622400px;}
._6{width:668.200000px;}
._22{width:679.876800px;}
._1e{width:683.321600px;}
._23{width:685.153600px;}
._27{width:689.196800px;}
._26{width:701.321600px;}
._1a{width:713.193200px;}
._14{width:728.628800px;}
._2d{width:741.401600px;}
._a{width:746.950000px;}
._20{width:749.856000px;}
._21{width:755.156800px;}
._10{width:756.563200px;}
._c{width:760.083200px;}
._b{width:769.372000px;}
._2a{width:794.761600px;}
._1d{width:798.246400px;}
._29{width:828.483200px;}
._1b{width:835.606400px;}
._2f{width:842.681600px;}
._24{width:855.203200px;}
._8{width:868.451200px;}
._25{width:907.686400px;}
._2e{width:913.801600px;}
._28{width:932.601600px;}
._2c{width:936.924800px;}
._13{width:958.243200px;}
._2b{width:960.921600px;}
._11{width:985.460800px;}
._12{width:1007.123200px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:20.000000px;}
.fs5{font-size:24.000000px;}
.fs2{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:96.000000px;}
.y1{bottom:0.000000px;}
.y0{bottom:43.381513px;}
.y6c{bottom:68.237513px;}
.y49{bottom:90.378151px;}
.y1a{bottom:425.444101px;}
.y19{bottom:444.724773px;}
.y18{bottom:464.005445px;}
.y17{bottom:483.286118px;}
.y16{bottom:502.566790px;}
.y15{bottom:541.128134px;}
.y48{bottom:560.183866px;}
.y14{bottom:560.408807px;}
.y47{bottom:574.644370px;}
.y13{bottom:579.689479px;}
.y46{bottom:589.104874px;}
.y12{bottom:598.970151px;}
.y45{bottom:603.565378px;}
.y44{bottom:618.025882px;}
.y11{bottom:618.250824px;}
.y10{bottom:637.531496px;}
.y43{bottom:646.946891px;}
.yf{bottom:656.812168px;}
.y42{bottom:661.407395px;}
.y41{bottom:675.867899px;}
.y40{bottom:690.328403px;}
.ye{bottom:695.373513px;}
.y3f{bottom:704.788908px;}
.yd{bottom:714.654185px;}
.y3e{bottom:719.249412px;}
.y3d{bottom:733.709916px;}
.yc{bottom:733.934857px;}
.y6b{bottom:738.530084px;}
.y3c{bottom:748.170420px;}
.y6a{bottom:752.990588px;}
.yb{bottom:753.215529px;}
.y3b{bottom:762.630924px;}
.y69{bottom:767.451092px;}
.ya{bottom:772.496202px;}
.y3a{bottom:777.091429px;}
.y39{bottom:791.551933px;}
.y9{bottom:791.776874px;}
.y68{bottom:796.372101px;}
.y38{bottom:806.012437px;}
.y67{bottom:814.046050px;}
.y37{bottom:820.472941px;}
.y66{bottom:828.506555px;}
.y8{bottom:830.338218px;}
.y36{bottom:834.933445px;}
.y65{bottom:842.967059px;}
.y35{bottom:849.393950px;}
.y7{bottom:849.618891px;}
.y64{bottom:857.427563px;}
.y6{bottom:868.899563px;}
.y34{bottom:878.314958px;}
.y63{bottom:886.348571px;}
.y5{bottom:888.180235px;}
.y33{bottom:892.775462px;}
.y62{bottom:900.809076px;}
.y32{bottom:907.235966px;}
.y31{bottom:921.696471px;}
.y61{bottom:929.730084px;}
.y30{bottom:936.156975px;}
.y60{bottom:944.190588px;}
.y2f{bottom:950.617479px;}
.y5f{bottom:958.651092px;}
.y5e{bottom:973.111597px;}
.y2e{bottom:979.538487px;}
.y5d{bottom:987.572101px;}
.y2d{bottom:993.998992px;}
.y5c{bottom:1002.032605px;}
.y2c{bottom:1008.459496px;}
.y5b{bottom:1016.493109px;}
.y2b{bottom:1022.920000px;}
.y5a{bottom:1045.414118px;}
.y2a{bottom:1051.841008px;}
.y59{bottom:1059.874622px;}
.y29{bottom:1066.301513px;}
.y58{bottom:1074.335126px;}
.y28{bottom:1080.762017px;}
.y57{bottom:1088.795630px;}
.y27{bottom:1095.222521px;}
.y56{bottom:1103.256134px;}
.y26{bottom:1109.683025px;}
.y55{bottom:1117.716639px;}
.y25{bottom:1124.143529px;}
.y54{bottom:1132.177143px;}
.y53{bottom:1146.637647px;}
.y24{bottom:1153.064538px;}
.y52{bottom:1161.098151px;}
.y23{bottom:1167.525042px;}
.y51{bottom:1175.558655px;}
.y22{bottom:1181.985546px;}
.y50{bottom:1190.019160px;}
.y21{bottom:1196.446050px;}
.y4f{bottom:1204.479664px;}
.y4{bottom:1210.215664px;}
.y20{bottom:1210.906555px;}
.y4e{bottom:1218.940168px;}
.y1f{bottom:1225.367059px;}
.y4d{bottom:1233.400672px;}
.y3{bottom:1239.136672px;}
.y1e{bottom:1239.827563px;}
.y4c{bottom:1247.861176px;}
.y1d{bottom:1254.288067px;}
.y4b{bottom:1262.321681px;}
.y1c{bottom:1268.748571px;}
.y2{bottom:1271.431798px;}
.y4a{bottom:1276.782185px;}
.y1b{bottom:1283.209076px;}
.hb{height:18.220000px;}
.h6{height:25.508000px;}
.ha{height:29.152000px;}
.h8{height:29.920000px;}
.h7{height:30.752000px;}
.h9{height:32.320000px;}
.h5{height:36.440000px;}
.h4{height:87.456000px;}
.h3{height:92.256000px;}
.h1{height:1307.872269px;}
.h2{height:1351.189513px;}
.h0{height:1351.253782px;}
.w1{width:911.011765px;}
.w2{width:955.903597px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:185.560403px;}
.x2{left:308.281882px;}
.x7{left:505.732034px;}
.x8{left:507.579765px;}
.x9{left:560.697374px;}
.x4{left:570.449538px;}
.x3{left:575.463798px;}
.x6{left:578.436235px;}
.x5{left:613.671664px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.338377pt;}
.lsd{letter-spacing:-0.018589pt;}
.ls8{letter-spacing:-0.010622pt;}
.ls0{letter-spacing:-0.007967pt;}
.ls4{letter-spacing:-0.006639pt;}
.ls6{letter-spacing:-0.005311pt;}
.lsa{letter-spacing:-0.004979pt;}
.lsc{letter-spacing:-0.003983pt;}
.ls2{letter-spacing:-0.003319pt;}
.ls5{letter-spacing:-0.002656pt;}
.ls3{letter-spacing:-0.002324pt;}
.lsb{letter-spacing:-0.001992pt;}
.ls7{letter-spacing:-0.001660pt;}
.ls9{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.459735pt;}
.ws9{word-spacing:0.463054pt;}
.ws7{word-spacing:0.464714pt;}
.wsc{word-spacing:0.466374pt;}
.ws10{word-spacing:0.547699pt;}
.ws13{word-spacing:0.561640pt;}
.wse{word-spacing:0.563632pt;}
.ws3{word-spacing:0.629688pt;}
.wsb{word-spacing:0.727609pt;}
.ws6{word-spacing:0.730265pt;}
.wsa{word-spacing:0.732921pt;}
.ws11{word-spacing:0.740887pt;}
.ws8{word-spacing:0.743543pt;}
.wsd{word-spacing:0.746198pt;}
.ws14{word-spacing:0.748854pt;}
.wsf{word-spacing:0.751509pt;}
.ws4{word-spacing:0.926109pt;}
.ws2{word-spacing:0.929428pt;}
.ws5{word-spacing:0.995816pt;}
.ws1{word-spacing:2.206728pt;}
._1{margin-left:-3.481372pt;}
._2{margin-left:-2.646215pt;}
._0{margin-left:-1.418042pt;}
._5{width:8.128513pt;}
._4{width:37.652463pt;}
._19{width:287.927886pt;}
._7{width:319.360815pt;}
._17{width:399.987381pt;}
._1f{width:437.731459pt;}
._30{width:455.145623pt;}
._15{width:469.342639pt;}
._9{width:499.437523pt;}
._1c{width:520.127258pt;}
._e{width:525.895688pt;}
._d{width:532.846483pt;}
._3{width:535.009063pt;}
._f{width:539.769395pt;}
._18{width:545.473428pt;}
._16{width:553.194321pt;}
._6{width:554.503487pt;}
._22{width:564.193439pt;}
._1e{width:567.052095pt;}
._23{width:568.572374pt;}
._27{width:571.927609pt;}
._26{width:581.989333pt;}
._1a{width:591.840940pt;}
._14{width:604.650120pt;}
._2d{width:615.249584pt;}
._a{width:619.853905pt;}
._20{width:622.265439pt;}
._21{width:626.664290pt;}
._10{width:627.831386pt;}
._c{width:630.752446pt;}
._b{width:638.460725pt;}
._2a{width:659.530198pt;}
._1d{width:662.422047pt;}
._29{width:687.513953pt;}
._1b{width:693.425116pt;}
._2f{width:699.296446pt;}
._24{width:709.687453pt;}
._8{width:720.681261pt;}
._25{width:753.240457pt;}
._2e{width:758.315135pt;}
._28{width:773.916251pt;}
._2c{width:777.503844pt;}
._13{width:795.194845pt;}
._2b{width:797.417506pt;}
._11{width:817.781278pt;}
._12{width:835.757746pt;}
.fs4{font-size:16.596932pt;}
.fs5{font-size:19.916318pt;}
.fs2{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs1{font-size:33.193863pt;}
.fs0{font-size:79.665272pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:36.000000pt;}
.y6c{bottom:56.626667pt;}
.y49{bottom:75.000000pt;}
.y1a{bottom:353.053333pt;}
.y19{bottom:369.053333pt;}
.y18{bottom:385.053333pt;}
.y17{bottom:401.053333pt;}
.y16{bottom:417.053333pt;}
.y15{bottom:449.053333pt;}
.y48{bottom:464.866667pt;}
.y14{bottom:465.053333pt;}
.y47{bottom:476.866667pt;}
.y13{bottom:481.053333pt;}
.y46{bottom:488.866667pt;}
.y12{bottom:497.053333pt;}
.y45{bottom:500.866667pt;}
.y44{bottom:512.866667pt;}
.y11{bottom:513.053333pt;}
.y10{bottom:529.053333pt;}
.y43{bottom:536.866667pt;}
.yf{bottom:545.053333pt;}
.y42{bottom:548.866667pt;}
.y41{bottom:560.866667pt;}
.y40{bottom:572.866667pt;}
.ye{bottom:577.053333pt;}
.y3f{bottom:584.866667pt;}
.yd{bottom:593.053333pt;}
.y3e{bottom:596.866667pt;}
.y3d{bottom:608.866667pt;}
.yc{bottom:609.053333pt;}
.y6b{bottom:612.866667pt;}
.y3c{bottom:620.866667pt;}
.y6a{bottom:624.866667pt;}
.yb{bottom:625.053333pt;}
.y3b{bottom:632.866667pt;}
.y69{bottom:636.866667pt;}
.ya{bottom:641.053333pt;}
.y3a{bottom:644.866667pt;}
.y39{bottom:656.866667pt;}
.y9{bottom:657.053333pt;}
.y68{bottom:660.866667pt;}
.y38{bottom:668.866667pt;}
.y67{bottom:675.533333pt;}
.y37{bottom:680.866667pt;}
.y66{bottom:687.533333pt;}
.y8{bottom:689.053333pt;}
.y36{bottom:692.866667pt;}
.y65{bottom:699.533333pt;}
.y35{bottom:704.866667pt;}
.y7{bottom:705.053333pt;}
.y64{bottom:711.533333pt;}
.y6{bottom:721.053333pt;}
.y34{bottom:728.866667pt;}
.y63{bottom:735.533333pt;}
.y5{bottom:737.053333pt;}
.y33{bottom:740.866667pt;}
.y62{bottom:747.533333pt;}
.y32{bottom:752.866667pt;}
.y31{bottom:764.866667pt;}
.y61{bottom:771.533333pt;}
.y30{bottom:776.866667pt;}
.y60{bottom:783.533333pt;}
.y2f{bottom:788.866667pt;}
.y5f{bottom:795.533333pt;}
.y5e{bottom:807.533333pt;}
.y2e{bottom:812.866667pt;}
.y5d{bottom:819.533333pt;}
.y2d{bottom:824.866667pt;}
.y5c{bottom:831.533333pt;}
.y2c{bottom:836.866667pt;}
.y5b{bottom:843.533333pt;}
.y2b{bottom:848.866667pt;}
.y5a{bottom:867.533333pt;}
.y2a{bottom:872.866667pt;}
.y59{bottom:879.533333pt;}
.y29{bottom:884.866667pt;}
.y58{bottom:891.533333pt;}
.y28{bottom:896.866667pt;}
.y57{bottom:903.533333pt;}
.y27{bottom:908.866667pt;}
.y56{bottom:915.533333pt;}
.y26{bottom:920.866667pt;}
.y55{bottom:927.533333pt;}
.y25{bottom:932.866667pt;}
.y54{bottom:939.533333pt;}
.y53{bottom:951.533333pt;}
.y24{bottom:956.866667pt;}
.y52{bottom:963.533333pt;}
.y23{bottom:968.866667pt;}
.y51{bottom:975.533333pt;}
.y22{bottom:980.866667pt;}
.y50{bottom:987.533333pt;}
.y21{bottom:992.866667pt;}
.y4f{bottom:999.533333pt;}
.y4{bottom:1004.293333pt;}
.y20{bottom:1004.866667pt;}
.y4e{bottom:1011.533333pt;}
.y1f{bottom:1016.866667pt;}
.y4d{bottom:1023.533333pt;}
.y3{bottom:1028.293333pt;}
.y1e{bottom:1028.866667pt;}
.y4c{bottom:1035.533333pt;}
.y1d{bottom:1040.866667pt;}
.y4b{bottom:1047.533333pt;}
.y1c{bottom:1052.866667pt;}
.y2{bottom:1055.093333pt;}
.y4a{bottom:1059.533333pt;}
.y1b{bottom:1064.866667pt;}
.hb{height:15.119805pt;}
.h6{height:21.167727pt;}
.ha{height:24.191688pt;}
.h8{height:24.829010pt;}
.h7{height:25.519442pt;}
.h9{height:26.820642pt;}
.h5{height:30.239609pt;}
.h4{height:72.575063pt;}
.h3{height:76.558326pt;}
.h1{height:1085.333333pt;}
.h2{height:1121.280000pt;}
.h0{height:1121.333333pt;}
.w1{width:756.000000pt;}
.w2{width:793.253333pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:153.986667pt;}
.x2{left:255.826667pt;}
.x7{left:419.680000pt;}
.x8{left:421.213333pt;}
.x9{left:465.292800pt;}
.x4{left:473.385600pt;}
.x3{left:477.546667pt;}
.x6{left:480.013333pt;}
.x5{left:509.253333pt;}
}
